<?php include_once 'init-lite.php';?>
<?php 
	if (empty($_REQUEST['OrderID']))  die();
	else $FinOrderID=$_REQUEST['OrderID'];
	$SQlStr="SELECT top 1 sum(UnitPrice*Quantity)  FROM [Order Details]  where OrderID='$FinOrderID'  group by   OrderID ";
		 
		 	$values = $orders->query($SQlStr);
if (is_iterable($values)){
  foreach ($values  as $pSQlStr)
			{ 
				$theTotalValue=$pSQlStr[0]; 
				echo number_format($theTotalValue,2);
			}
			//return $theValue;
		} 	
?>
